/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}
html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
.breadcrumb{
    list-style: none;  width: 99%;color: #D1D1D1; padding-left: 1%;}
.breadcrumb ul li { float: left;}
.breadcrumb ul li a{color: #D1D1D1;}
.breadcrumb ul li .divider{padding: 0 5px;}

.frame-full{
    width: 100%;
    margin: 0 0 20px 0;
    background: #444;
    padding: 10px 20px 10px 20px;
    float: left;
    margin-bottom: 20px;
}

.frame-left{
    width: 760px;
    margin: 0 0 20px 0;
    background: #363636;
    box-shadow: 0px 0px 5px #000;
    padding: 10px 20px 10px 20px;
    float: left;
    margin-bottom: 20px;
}
.frame-right{
    width: 340px;
    float: right;
    margin-bottom: 20px;
}
.panel-title{
    border-bottom: 1px solid #454545;
    padding-bottom: 10px;
}
.panel-title .main{
    color: white;
    font-size: 16px;
}
.panel-title .more{
    float: right;
    color: #ccc;
    line-height: 30px;
}
.type-nav{padding: 6px 0;font-size: 14px;display: inline-block;color: white;background: #292929;border: 1px solid #444;margin-left: -1px;min-width: 100px;text-align: center;}
.type-nav.active{
    background: #b84500;
    border: none;
}
.art-option{
    border-bottom: 1px solid #454545;
    padding: 15px 0;
}
.art-option .title{
    font-size: 18px;
    color: #fff0b6;
}
.art-option .info{
    color: #999;
}
.art-option .info span{
    margin-right: 20px;
}
.art-option .content{
    color: #ccc;
    font-size: 14px;
}
.art-option .more{
    float: right;
    padding: 5px 15px;
    color: #e4e4e4;
    background: #b84500;
    cursor: pointer;
    margin-top: 10px;
}
.art-option a,.art-hot a,.art-links a{
    display: block;
}
.art-hot{
    background: #363636;
    padding: 10px 20px 10px 20px;
    box-shadow:0px 0px 3px #000;
}
.art-hot ul {
    margin: 15px 0;
    font-size: 16px;
    line-height: 26px;
}
.art-hot ul li{
    color: #ccc;
    list-style: inside square;
}

.art-ad{
    margin: 20px 0;
}

.art-flags{
    background: #363636;
    padding: 10px 20px 10px 20px;
    box-shadow:0px 0px 3px #000;
}
.art-flags .fcon{
    margin: 10px 0;
}
.art-flags span{
    color: #fff0b6;padding-right: 10px;font-size: 14px;
}

.art-title{
    text-align: center;
    padding: 10px 20px;
    border-bottom: 1px solid #454545;
    line-height: 40px;
}
.art-title .title{
    font-size: 24px;
    color: #fff0b6;
}
.art-title .info{
    color: #999;
}
.art-title .info span{
display: inline-block;
margin-right: 10px;
}
.art-title .info .ment{
color: #ccc;
}

.art-content{
    padding: 20px;
    color: #c1c1c1;
	line-height: 30px;
    font-size:16px;
}

.art-fav-share{
    display: inline-block;width: 45%;
}
.art-fav-share .fav{
    display: inline-block;width: 65px;padding-left: 35px;background-image: url('/img/favicon.png');background-repeat: no-repeat;background-position: 14px;color: #ccc;font-size: 14px;border-right: 1px solid #666;
}
.art-fav-share .share{
    font-size: 14px;color: #ccc;padding: 0 5px;
}

.art-links{
    display: inline-block;font-size: 14px;vertical-align: bottom;
}
.art-links p{
    color: #fff0b6;
}